## gnumach-dev-i386-gnu 20020421-1

=== Makefile ===
src=$(hurdroot)/usr/include

install:
	install -d $(PREFIX)/include/mach/i386
	ln -sf i386 $(PREFIX)/include/mach/machine
	cp -p $(src)/mach/message.h          $(PREFIX)/include/mach
	cp -p $(src)/mach/kern_return.h      $(PREFIX)/include/mach
	cp -p $(src)/mach/port.h             $(PREFIX)/include/mach
	cp -p $(src)/mach/boolean.h          $(PREFIX)/include/mach
	cp -p $(src)/mach/i386/vm_types.h    $(PREFIX)/include/mach/i386
	cp -p $(src)/mach/i386/kern_return.h $(PREFIX)/include/mach/i386
	cp -p $(src)/mach/i386/boolean.h     $(PREFIX)/include/mach/i386
