=== debian/changelog ===
gnumach-dev-i386-gnu (20020421-1) unstable; urgency=low

  * Initial release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 28 Dec 2002 17:42:14 +0100
