=== debian/control ===
Source: gnumach-dev-i386-gnu
Section: devel
Priority: extra
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 3.5.8
Build-Depends: gnumach-dev

Package: gnumach-dev-i386-gnu
Architecture: all
Conflicts: gcc-i386-gnu (<= 1.7-9)
Description: GNU Mach headers to build a cross-mig
 This package contains the GNU Mach headers required to build the
 GNU/Linux package mig-i386-gnu without the need to install GNU/Hurd in
 another partition. The headers are installed in /usr/i386-gnu/include.
 Do *not* install this package if /usr/i386-gnu/include is a symlink.
 This package is a build-dependency for the mig-i386-gnu package.
